{
  "calipers": {
    "enabled": true,
    "colors": [
      "#BABABA"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFF4800",
    "flakes": 0.0,
    "enabled": true
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_2012",
    "paramValue": "3NTQ305"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#B5B5B5"
    ]
  }
}